#!/bin/sh

export LANG=C

for d in AgingGorilla Atlanta Bright ClearlooksClassic Crux Emacs Esco Glider Glossy HighContrast HighContrastInverse HighContrastLargePrint HighContrastLargePrintInverse Industrial Inverted LargePrint LowContrast LowContrastLargePrint Metabox Mist Raleigh Simple ThinIce
do
	rm -rf $1/usr/share/themes/$d
done